Comment 16 for bug 289592

Thespian (jesse-mundis) wrote :

I only started getting this problem when I did an "apt-get auto-remove" just after adding in the "suggested other packages" for
"exaile" (an audio player program written in python). The extras I installed (which did not trigger this wash of warning messages) were:

sudo apt-get install exaile-plugin-contextinfo exaile-plugin-ipod streamripper ipython exfalso

It was only after that, when I next did auto-remove that I saw the uri warnings.

Is there an easy fix, or package to remove to make those warnings go away?

Thanks.